resource_rules:
  issues:
    rules:
      - name: Change on-call-handover label for wrap-up
        conditions:
          labels:
            - "team::Environment Automation"
            - "on-call-handover"
            - "workflow-infra::In Progress"
          ruby: Date.today.monday? && Time.now.hour == 16
          state: opened
          limit:
            most_recent: 1
        actions:
          labels:
              - "workflow-infra::Needs More Info"
          redact_confidential_resources: false
          comment: |
            {{assignees}} time to wrap-up this handover for the week! Please update the description and `@` [incoming EOCs](#incoming-eocs-instructions) for awareness. Incoming EOCs can be found in [GitLab Dedicated PagerDuty schedule](https://gitlab.pagerduty.com/schedules/PE57MNA). This issue will be automatically closed at #{iso_date(1)} 00:00 UTC.
